> ## Documentation Index
> Fetch the complete documentation index at: https://docs.enrichment.qode.world/llms.txt
> Use this file to discover all available pages before exploring further.

# Get LinkedIn Verification by username



## OpenAPI

````yaml api-reference/specs/linkedin-verification.yaml get /linkedin/{username}/verification
openapi: 3.1.0
info:
  title: LinkedIn Verification API
  version: 1.0.0
  description: API to fetch LinkedIn verification information by username
servers:
  - url: https://enrichment.qode.world/api/v1
security: []
paths:
  /linkedin/{username}/verification:
    get:
      summary: Get LinkedIn Verification by username
      parameters:
        - name: username
          in: path
          required: true
          schema:
            type: string
          description: The username of the LinkedIn profile
        - name: apikey
          in: header
          required: true
          schema:
            type: string
          description: API key for authentication
      responses:
        '200':
          description: Successful response
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/LinkedInVerification'
        '401':
          description: Unauthorized
        '404':
          description: Incorrect API endpoint
components:
  schemas:
    LinkedInVerification:
      type: object
      properties:
        username:
          type: string
          description: The LinkedIn username
        joinedDate:
          type: string
          format: date-time
          description: ISO date-time string of when the user joined LinkedIn
        verifiedInfo:
          $ref: '#/components/schemas/VerifiedInfo'
      required:
        - username
        - joinedDate
        - verifiedInfo
    VerifiedInfo:
      type: object
      properties:
        Identity:
          type: array
          items:
            $ref: '#/components/schemas/VerificationItem'
          description: Identity verification items
        Educational institution:
          type: array
          items:
            $ref: '#/components/schemas/VerificationItem'
          description: >-
            Educational institution verification items (supports multiple
            values)
        Workplace:
          type: array
          items:
            $ref: '#/components/schemas/VerificationItem'
          description: Workplace verification items (supports multiple values)
    VerificationItem:
      type: object
      properties:
        Date:
          type: string
        Value:
          type: string
      required:
        - Date
        - Value

````